@import './../../../../vars.scss';
@import './../../../../mixins.scss';
.input__email,.input__password{
    width: 100%;
    background-color: $purple-3;
    border: none;
    border-radius: 8px;
    height: 30px;
    font-size: $md;
    padding: 6px;

}